Vulnerability & Exploit Database

Results 20 - 38 of 39 in total
F5 Networks: K15104541 (CVE-2015-1283): Expat XML library vulnerability CVE-2015-1283
Published: July 22, 2015 | Severity: 7
vulnerability
Explore
Apple iTunes security update for CVE-2015-1283
Published: July 22, 2015 | Severity: 7
vulnerability
Explore
Gentoo Linux: CVE-2015-1283: Chromium: Multiple vulnerabilities
Published: July 22, 2015 | Severity: 7
vulnerability
Explore
DSA-3318-1 expat -- security update
Published: July 22, 2015 | Severity: 7
vulnerability
Explore
Alpine Linux: CVE-2015-1283: expat Multiple integer overflows in the XML_GetBuffer function
Published: July 22, 2015 | Severity: 7
vulnerability
Explore
Oracle Solaris 11: CVE-2015-1283: Vulnerability in libexpat
Published: July 22, 2015 | Severity: 7
vulnerability
Explore
Ubuntu: (Multiple Advisories) (CVE-2015-1283): XML-RPC for C and C++ vulnerabilities
Published: July 22, 2015 | Severity: 7
vulnerability
Explore
F5 Networks: K50459349 (CVE-2015-2716): Expat XML library vulnerability CVE-2015-2716
Published: May 14, 2015 | Severity: 8
vulnerability
Explore
Amazon Linux AMI: CVE-2015-2716: Security patch for expat (ALAS-2020-1364)
Published: May 14, 2015 | Severity: 8
vulnerability
Explore
SUSE: CVE-2015-2716: SUSE Linux Security Advisory
Published: May 14, 2015 | Severity: 8
vulnerability
Explore
Oracle Solaris 11: CVE-2015-2716: Vulnerability in Firefox
Published: May 14, 2015 | Severity: 8
vulnerability
Explore
RHSA-2015:1012: thunderbird security update
Published: May 14, 2015 | Severity: 8
vulnerability
Explore
Red Hat: CVE-2015-2716: Moderate: expat security update (Multiple Advisories)
Published: May 14, 2015 | Severity: 8
vulnerability
Explore
Gentoo Linux: CVE-2015-2716: Mozilla Products: Multiple vulnerabilities
Published: May 14, 2015 | Severity: 8
vulnerability
Explore
Centos Linux: CVE-2015-2716: Moderate: expat security update (CESA-2020:1011)
Published: May 14, 2015 | Severity: 8
vulnerability
Explore
MFSA2015-54 SeaMonkey: Buffer overflow when parsing compressed XML (CVE-2015-2716)
Published: May 14, 2015 | Severity: 8
vulnerability
Explore
RHSA-2015:0988: firefox security update
Published: May 14, 2015 | Severity: 9
vulnerability
Explore
MFSA2015-54 Firefox: Buffer overflow when parsing compressed XML (CVE-2015-2716)
Published: May 12, 2015 | Severity: 8
vulnerability
Explore
MFSA2015-54 Thunderbird: Buffer overflow when parsing compressed XML (CVE-2015-2716)
Published: May 12, 2015 | Severity: 8
vulnerability
Explore